<?php

error_reporting(0);

require_once ('../inventario/conexion.php');

$camaraserial = $_POST["camaraserial"];
$estadocamara = $_POST['estadocamara'];
$fecha = $_POST['fecha'];

$objconexion = new conexion();

                         
if(!empty($camaraserial) && !empty($estadocamara) && !empty($fecha))
	echo "condicional";
{

	

	$SentenciaInsert = "INSERT INTO camara VALUES(null,'".$camaraserial."','".$estadocamara."',now(),null)";
	$SentenciaInsert2 = "INSERT INTO historial_camara VALUES(null,'".$camaraserial."','".$estadocamara."',now(),null,null)";
	//echo $SentenciaInsert;
	//echo $SentenciaInsert2;
	$return = $objconexion->Ejecutar($SentenciaInsert);
    $return = $objconexion->Ejecutar($SentenciaInsert2);
		if($return==1)
		{
		    echo '<script language="javascript">alert("Se guardaron los datos en la base de datos")
		          window.location = "ingresarcamara.php";
		    	  </script>';
        }
	    else
	    {
		    echo '<script language="javascript">alert("error en la insercion")
		          window.location = "ingresarcamara.php";
		          </script>';
         }
}

?>